Auth Repository Impl
class AuthRepositoryImpl(authApi: AuthApi, sessionStorage: SessionStorage, scope: CoroutineScope, httpClients: List<HttpClient>) : AuthRepository
Constructors
Link copied to clipboard
constructor(authApi: AuthApi, sessionStorage: SessionStorage, scope: CoroutineScope, httpClients: List<HttpClient>)
Functions
Link copied to clipboard
redirectUri is the AuthConfig.GOOGLE_REDIRECT_URI-based URI (with access_token/ refresh_token query params) the auth server's Google OAuth callback redirected to.